<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <title>DjangoJs</title>
  <meta name="theme-color" content="#00AEFF">
  <meta name="msapplication-navbutton-color" content="#00AEFF">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <link href='https://fonts.googleapis.com/css?family=Roboto:200,300,400,500,700,400italic|Material+Icons' rel="stylesheet">
  <style>
    body {
      font-family: 'Raleway', Helvetica, Arial, sans-serif;

      color: white;
      background-color: black;
    }
  </style>
</head>
<body>
<div id="app"></div>
<!-- built files will be auto injected -->
</body>
</html>
